html {
    scroll-behavior: smooth;
}

.swiper-slide {
    position: relative;
}

.hero-scroll {
    position: absolute;
    bottom: 16px;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    z-index: 10;
}

.hero-logo-wrap {
    background: #F2E7D3;
}

.hero-logo {
    max-width: 100%;
    height: 170px !important;
}

@media (max-width: 768px) {
    .hero-logo {
        height: clamp(100px, 30vw, 180px) !important;
    }
    
    .hero-scroll {
        bottom: 0px !important;
    }
    
    .wa {
    	right: 38px;
    }
}

.hero-title {
    color: #F2E7D3;
}

.logo-footer {
    height: 100px;
    max-width: 100%;

    /* bikin logo putih */
    filter: brightness(0) invert(1);
}

.text-yellow-kalialas {
    color: #F2E7D3;
}

.bg-yellow-kalialas {
    background: #F2E7D3;
}

.navbar.navbar-stick:not(.navbar-dark) {
    background-color: #F2E7D3 !important;
}

.progress-wrap:after {
  color: #ffffff;
}

.progress-wrap svg.progress-circle path {
  stroke: #ffffff;
}


.wa {
	position: fixed;
	height: 50px; width: 50px;
	right: 28px; bottom: 85px;
	text-align: center;
	text-decoration:none;
	z-index: 1000;

	-webkit-border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	border-radius: 2px !important;

	-webkit-transition: all 0.2s;
	   -moz-transition: all 0.2s;
		 -o-transition: all 0.2s;
			transition: all 0.2s;
}
